/*
Theme Name:     Blue Diamond for Chauffeur Ecosse
Description:    Blue Diamond Wordpress Theme. 
Author:         Kumo Ink
Author URI:	http://www.kumoink.co.uk/
Template:       bluediamond
*/

@import url("../bluediamond/style.css");

div.gdl-page-item{ padding-top: 25px; }

h3.custom-sidebar-title{ font-weight: bold; padding-bottom: 10px; margin-bottom: 8px; position: relative; }

a.gdl-button{ font-family:Arial, Helvetica, sans-serif; }

blockquote{font-size: 14px !important; }

div.logo-right-text {font-size: 15px;}

	img.frame
{
	padding: 8px;
	background: #fff;
	border: 1px solid #ebebeb;
	-moz-box-shadow: 0 1px 5px #ebebeb;
 	-webkit-box-shadow: 0 1px 5px #ebebeb;
 	box-shadow: 0px 1px 5px #ebebeb;
}

div.shortcode-list ul{ list-style: none !important; margin-left: 0px !important; margin-bottom: 15px;}

